[
	"DatasetProfileEditorModel.label",
	"SectionEditorModel.title",
	"SectionEditorModel.description",
	"FieldSetEditorModel.title",
	"FieldSetEditorModel.description",
	"FieldSetEditorModel.extendedDescription",
	"FieldSetEditorModel.additionalInformation",
	"TextAreaFieldDataEditorModel.label",
	"FreeTextFieldDataEditorModel.label",
	"WordListFieldDataEditorModel.label",
	"FieldDataOptionEditorModel.label",
	"FieldSetEditorModel.rdaCommonStandard"
]
